IF NOT EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_EST_NFE_MAN_PED_TRANSF_CRED_CBS_EST_NF_ENT_EST_NFE_MAN_PED_TRANSF_CRED_CBS]'))
begin
	ALTER TABLE EST_NFE_MAN_PED_TRANSF_CRED_CBS_EST_NF_ENT ADD CONSTRAINT FK_EST_NFE_MAN_PED_TRANSF_CRED_CBS_EST_NF_ENT_EST_NFE_MAN_PED_TRANSF_CRED_CBS
FOREIGN KEY (CD_CTR_MAN_PED_TRANSF_CRED_CBS    ) REFERENCES EST_NFE_MAN_PED_TRANSF_CRED_CBS (CD_CTR_MAN_PED_TRANSF_CRED_CBS    );
end
